Jump to content
GSForum - Segélyvonal

firefox kiegészitõ hiba


Lelemeny
 Share

Recommended Posts

Lelemeny

Windows 7 es oprendszerem volt eddig, és tökéletesen mûködött több mint egy évig, de sajnos újra kellett dobnom a rendszeremet, és azóta nem mûködik a mozilla, már vagy 10edszer tettem fel mindig más verziót, de a probléma továbbra is fenn áll.

Maga a böngészõ mûködik de egy online stratégiai játékhoz szükségem lenne pár kiegészítõre,(pl greasemonkey) és ezen belül pár scriptre, amit viszont nem tudok letölteni, aki tud kérem segítsen!

Sajnos a mozillának az újabb verziója semmit nem ér, és csak a 3.6.1.4 es verzióval tudtam eddig is használni, de ez nem volt gond, eddig!!

Ezt a hiba üzenetet kapom mindig, a winyo teljesen újra lett formázva, így ez sem lehet gond.

 

 

Firefox nem tudja telepíteni a fájlt a következõ helyrõl:

 

https://addons.mozilla.org/firefox/download...-fx.xpi?src=api

 

mert: Letöltési hiba

-228

 

Elõre is köszönöm!

Üdv.: Lelemény

Link to comment
Share on other sites

Garono

Mentsd le a saját gépedre, és telepítsd onnan.

Link to comment
Share on other sites

Lelemeny
Mentsd le a saját gépedre, és telepítsd onnan.

 

Probáltam de sajnos így sem mûködik! :(

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...